{
  "name": "Obsidean : 01 : Importación de Archivos HTML",
  "description": "Este script procesa archivos HTML en un directorio y los convierte en un único archivo Markdown, extrayendo las imágenes a una carpeta de adjuntos y manteniendo los enlaces. También genera un índice al principio del archivo.",
  "version": "1.0",
  "author": "Miguel"
}